Subject: Re: Problem with Infiniband adapter on IBM p550

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 04 Nov 2010 00:46:05 +1100

On Tue, 2010-11-02 at 23:15 -0400, Patrick Finnegan wrote:
> > I don't know why, but it definitely looks like a firmware bug to me.
> > On those machines, PCI resource assignment is under hypervisor
> > control and so Linux cannot re-assign missing resources itself.
> > 
> > I'll see if I can find a FW person to shed some light on this.
> > 
> > Can you provide me (privately maybe) with the FW version on the
> > machine ?
> 
> Ben,
> 
> Have you found out anything more on this (firmware) bug?

No, not yet. Let me ping some folks again.

Cheers,
Ben.